+ Reply to Thread
Results 1 to 4 of 4

Thread: KM Bizhub Pro C6500

  1. #1
    Join Date
    May 2010
    Posts
    2

    Default KM Bizhub Pro C6500

    i am running 2 Bizhub Pro C6500's and they are in the certified list, but when installing i get they are not certified. they both have System 8 release 2 v2.1. and i am not sure if that's the issue or something else.

  2. #2
    Join Date
    May 2009
    Location
    Minneapolis, MN
    Posts
    729

    Default

    The Fierys would need to be at v3.0 in order to be considered "certified" (VUE is fully supported)
    You can go ahead and try printing to your v2.1 Fierys, and, functionality might be acceptable to you.
    If it is not, then you would need to have your dealer upgrade your Fierys to "certified" v3.0

  3. #3
    Join Date
    May 2009
    Location
    Minneapolis, MN
    Posts
    729

    Default

    It has been suggested that EFI clarify in Certified Engines list on website what version of Fiery controller is certified along with copier model. But for whatever reason this has not been done - yet.

    As in your case, this would eliminate confusion, and frustration.

  4. #4
    Join Date
    May 2010
    Posts
    2

    Default

    yes it would. i mean it says it is supported, just a flat - yes. a little more info would make it a lot better. thank you for the info as well i am calling my contact now.

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts